@media screen and (min-width: 1400px) {
  .linea-short-text{
    padding-bottom:35vw;
  }

  .slider-timeline .slick-arrow{top:40%;}

  .navbar .menu-search.show .menu-search-form input{ width: 210px;}
}

@media screen and (min-width: 768px)  and (max-width: 1300px) {
    .navbar .menu-search.show .menu-search-form input{ width:145px;}
}

@media screen and (max-width: 767px) {


  .full-xs{width:100%;}

  .navbar .hamburger{
    right:20px;
  }

  .hamburger-box,
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after{
    width:28px;
  }

  .navbar .navbar-collapse{
    min-width:0;
    width:90%;
    max-width:370px;
  }

  .navbar .menu-search{
    margin-left:-15px;
  }

  .linea-long-text,
  .linea-short-text{
    background:none;
  }

  .linea-long-text{
    padding:40px 0;
  }

  .linea-short-text{
    padding:0 0 40px;
  }

  .slider-timeline .slick-arrow{
    font-size:22px;
    width:35px;
    height:35px;
    line-height:40px;
  }

  .slider-timeline .slick-prev{left:0;}
  .slider-timeline .slick-next{right:0;}

  .bg-mancha{
    transform: translateY(-25%);
    width:100%;
  }

  footer .navbar-nav{
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .list-supplies{
    flex-wrap: wrap
  }

  .list-supplies > li{
    min-width:80px;
  }

  .detalles-logo .wrapper-logo .logo-container{
    max-width:130px;
    padding: 15px 20px;
  }

  .expand-if-search{
    transition:all ease-in-out 0.3s;
    transition-delay: 0.1s;
  }

  .hide-if-search{
    transition:all ease-in-out 0.3s;
    transition-delay: 0.1s;
  }

  .navbar .menu-search .menu-search-form input{
    transition:all ease-in-out 0.2s;
    transition-delay: 0s;
  }

  .navbar.search-open .menu-search .menu-search-form input{
    transition-delay: 0.1s;
  }

  .search-open .hide-if-search{
    width:0px;
    overflow: hidden;
    padding: 0;
    max-width: 0;
    flex: 0 0 0;
    transition-delay: 0s;
  }

  .search-open .expand-if-search{
    -ms-flex: 0 0 66.666666%;
    flex: 0 0 66.666666%;
    max-width: 66.666666%;
    transition-delay: 0s;
  }

  .navbar .menu-search.show .menu-search-form input{
    width: calc(100% - 50px);
  }

  .scrollable-image {
    width: 100%;
  }

  .scrollable-image .d-flex img:first-child{
    width:375px;
    height:577px;
  }

  .scrollable-image .d-flex img:last-child{
    width:460px;
    height:577px;
  }

  .single-bottom-bar{
    border-bottom:0;
  }


}

@media screen and (max-width: 767px) {
  .search-results-header h1{
    font-size:28px;
    line-height:1.2em;
  }

  .search-result-body,
  .search-result-body.no-thumb{
    padding:20px;
    min-height:0;
  }

  .search-empty-state{
    padding:30px 20px;
  }
}
